Critical bug in Cemu in autodetection OpenGL version (old GPU)

Discussion in 'Wii U - Emulation & CEMU' started by ATLANT, Apr 27, 2017.

  1. ATLANT
    OP

    ATLANT Newbie

    Newcomer
    3
    1
    Apr 27, 2017
    Serbia, Republic of
    Win 8.1 x64, 16 RAM, GPU Radeon hd 6950 2gb (DirectX 11, OpenGL 4.1, Shader Model 5, non GCN architecture) CPU AMD 1090T (still enough powerful config for playing any new games on medium/low). Graphical bugs in "The Legend of Zelda - Breath of the Wild" I tried to install different latest versions of drivers (AMD Catalystâ„¢ 15.7.1 Display Driver version 15.20.1062?/AMD Radeon Software Crimson Edition 16.2.1 Beta Driver for non GCN Products Version 15.301.1901), manually configure through the driver application, put graphics packs. Meanwhile "Donkey Kong Country Tropical Freeze" crashed video driver. It looks like a critical bug in Cemu, which tries to use an unsupported OpenGL 4.5 instead of 4.0 without any messages (as written in requirements). How to manually start in 4.0 mode or is it impossible and blocked in the game?

    P.S. I was able to play in Donkey with input video bug only on old 1.7.2+dbghelp.dll, but Zelda BOTW is stuck on a black screen without any response. Before that I saw the logo and the start button.
     

    Attached Files:

    Last edited by ATLANT, Apr 28, 2017
  2. bow2yoda

    bow2yoda Newbie

    Newcomer
    3
    0
    Apr 28, 2017
    United States
    It is not a critical bug so much as the radeon hd series of gpu is NOT going to be supported by CEMU. Not to mention your processor does not have the single thread performance that Cemu requires in its early days. your processor may never be able to support all games for cemu as some of them require many assets to be drawn at the same time on screen. CEMU is HIGHLY cpu sensitive.
     
    Last edited by bow2yoda, Apr 28, 2017